Subject: Re: Problems
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 13:35:29 -0500

On Wed, Nov 07, 2001 at 10:32:39AM -0800, Mais, Dale wrote:
>I have tried to install cygwin on both an NT and Win98 machine and while it
>seems to install OK, when I try to open all I get is a fraction of a second
>appearance of a DOS window that disappears. I cannot get beyond this
>"flash". Any thoughts?
>
>Thanks
>
>I am not a computer guru and have forgotten what little I knew of DOS so
>trying to understand the language of the guidance on your web page does me
>little good, I just don't understand all the lingo.

Then why are you even downloading this package?  Stick with Microsoft pointy
clicky tools.  This is a UNIX emulation environment.

If you don't have any ideas what that means then you don't need cygwin.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/